<!DOCTYPE html>
<html lang="en-US">
<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="node_modules/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="node_modules/bootstrap-social/bootstrap-social.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/style.css">

  <title>
  GautamBuddha Nagar | The Industrial Hub of U.P. | India  </title>
            
</head>

<body>
    <header>
      <header>       
              <div class = "nav">
              <div class = "container">
                  <div class = "image">
                     <a href="index.html"> <img src = "https://cdn.s3waas.gov.in/s30e01938fc48a2cfb5f2217fbfb00722d/uploads/2018/03/2018030565.jpg" style="height: 100px;"> </a>
                  </div>
              </div>

               <div class = "container">
                  <div class = "image">
                     <a href="index.html"> <img src = "img/tehsil.png" style="height: 100px;" > </a>
                  </div>
               </div>

               <div class = "container">
                  <div class = "image">
                     <a href="https://digitalindia.gov.in/" target="_blank"> <img src = "https://gbnagar.nic.in/wp-content/themes/district-theme/images/digital-india.png"  style="height: 100px;"> </a>
                  </div>
               </div>
              </div> 
    </header>
<hr>
<nav class="navbar navbar-expand-sm bg-dark navbar-dark">

<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#main_nav">
    <span class="navbar-toggler-icon"></span>
</button>
<div class="collapse navbar-collapse" id="main_nav"><ul class="navbar-nav">
    <li class="nav-item ">
        <a class="nav-link" href="index.html">Home</a>
      </li>
    <!-- Dropdown -->
<li class="nav-item dropdown active">
    <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown"> About Tehsil   </a>
    <ul class="dropdown-menu">
    <li><a class="dropdown-item" href="#"> About Tehsil </a></li>
    <li><a class="dropdown-item" href="#"> History </a></li>
    <li><a class="dropdown-item" href="#"> Who's Who </a>
      <li><a class="dropdown-item" href="#"> Map of Tehsil </a></li>
      <li><a class="dropdown-item" href="#"> Organisation Chart </a></li>
      <li><a class="dropdown-item" href="#"> Adrministrative Setup &raquo </a>
     <ul class="submenu dropdown-menu">
        <li><a class="dropdown-item" href=""> Collectrate</a></li>
        <li><a class="dropdown-item" href=""> Tehsil</a></li>
        <li><a class="dropdown-item" href=""> Blocks </a></li>
        <li><a class="dropdown-item" href="gram-panchayat.html"> Villages and Panchayats</a></li>
        <li><a class="dropdown-item" href="police.html"> Police</a></li>
        <li><a class="dropdown-item" href=""> Constituencies</a></li>
     </ul>
    </li>
      <li><a class="dropdown-item" href="#"> Organisation Chart </a></li>
    </ul>
</li>
<li class="nav-item dropdown">
    <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown"> Directory </a>
    <ul class="dropdown-menu">
    <li><a class="dropdown-item" href="#"> Disaster Management </a></li>
    <li><a class="dropdown-item" href="#"> Helpline </a></li>
    <li><a class="dropdown-item" href="#"> STD and Pin Codes </a>
      <li><a class="dropdown-item" href="#"> Public utilities &raquo </a>
     <ul class="submenu dropdown-menu">
        <li><a class="dropdown-item" href=""> Hospitals</a></li>
        <li><a class="dropdown-item" href=""> Colleges/Universities</a></li>
        <li><a class="dropdown-item" href=""> Postal </a></li>
        <li><a class="dropdown-item" href=""> Municipilaties</a></li>
        <li><a class="dropdown-item" href=""> Electricity</a></li>
        <li><a class="dropdown-item" href=""> Development Authorities.</a></li>
     </ul>
    </li>
    </ul>
</li>
<li class="nav-item dropdown">
    <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown"> Citizen Services </a>
    <ul class="dropdown-menu">
    <li><a class="dropdown-item" href="#"> NIC Service Desk </a></li>
    <li><a class="dropdown-item" href="#"> Digital Seva Portal </a></li>
    <li><a class="dropdown-item" href="#"> Bhulekh Portal </a></li>
    <li><a class="dropdown-item" href="#"> E-District Portal </a></li>
    </ul>
</li>
<li class="nav-item dropdown">
    <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown"> Notices </a>
    <ul class="dropdown-menu">
    <li><a class="dropdown-item" href="#"> Events </a></li>
    <li><a class="dropdown-item" href="#"> Tenders </a></li>
    <li><a class="dropdown-item" href="#"> Announcements </a></li>
    </ul>
</li>
<li class="nav-item dropdown">
    <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown"> Documents </a>
    <ul class="dropdown-menu">
    <li><a class="dropdown-item" href="#"> Annual Report </a></li>
    <li><a class="dropdown-item" href="#"> Office Order </a></li>
    <li><a class="dropdown-item" href="#"> Census </a></li>
    <li><a class="dropdown-item" href="#"> Notification </a></li>
    <li><a class="dropdown-item" href="#"> Rate List </a></li>
    </ul>
</li>
<li class="nav-item dropdown">
    <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown"> Media Gallery </a>
    <ul class="dropdown-menu">
    <li><a class="dropdown-item" href="#"> Photo Gallery </a></li>
    <li><a class="dropdown-item" href="#"> Video Gallery </a></li>
    <li><a class="dropdown-item" href="#"> Press release </a></li>
    </ul>
</li>
<li class="nav-item dropdown">
    <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown"> Education </a>
    <ul class="dropdown-menu">
    <li><a class="dropdown-item" href="#"> Primary Education </a></li>
    <li><a class="dropdown-item" href="#"> Secondary Education </a></li>
    </ul>
</li>
<li class="nav-item"><a class="nav-link" href="#"> SDM War Room </a></li>
<li class="nav-item"><a class="nav-link" href="#"> Information Related to Corona Virus </a></li>
</div>
</nav>
<div class="container">
        <div class="row">
            <ol class="col-12 breadcrumb">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item"><a>About District</a></li>
                <li class="breadcrumb-item"><a>Administrative Setup</a></li>
                <li class="breadcrumb-item active">Police</li>
            </ol>
        </div>
      </div><br><br><br>

  <main> 
  <div class="row police-stations">
      <div class="col-5">             
  <h1 align="center"><strong>Police</strong></h1>
    <p align="center">There are a total of 21 police stations in the district .List of Police Station with number of SHO is listed below</p>
<table class="table">
<thead class="thead-dark">
<tr>
<th>Police Station</th>
<th>CUG No.</th>
</tr>
</thead>
<tbody>
<tr>
<td>Sec- 20</td>
<td>9870395059</td>
</tr>
<tr>
<td>Sec- 39</td>
<td>9870395060</td>
</tr>
<tr>
<td>Expressway</td>
<td>9870395061</td>
</tr>
<tr>
<td>Sec-24</td>
<td>9870395062</td>
</tr>
<tr>
<td>Sec-58</td>
<td>9870395063</td>
</tr>
<tr>
<td>Phase 3</td>
<td>9870395064</td>
</tr>
<tr>
<td>Sec-49 </td>
<td>9870395065</td>
</tr>
<tr>
<td>Phase 2</td>
<td>9870395066</td>
</tr>
<tr>
<td>Women Police Station</td>
<td>9870395067</td>
</tr>
<tr>
<td>Kasna</td>
<td>9870395068</td>
</tr>
<tr>
<td>Knowledge Park</td>
<td>9870395069</td>
</tr>
<tr>
<td>Surajpur</td>
<td>9870395070</td>
</tr>
<tr>
<td>Greater Noida</td>
<td>9870395071</td>
</tr>
<tr>
<td>Dankaur</td>
<td>9870395072</td>
</tr>
<tr>
<td>Ecotech 1</td>
<td>9870395073</td>
</tr>
<tr>
<td>Ecotech 3</td>
<td>9870395074</td>
</tr>
<tr>
<td>Bisrakh</td>
<td>9870395075</td>
</tr>
<tr>
<td>Badalpur </td>
<td>9870395076</td>
</tr>
<tr>
<td>Dadri</td>
<td>9870395077</td>
</tr>
<tr>
<td>Jarcha </td>
<td>9870395078</td>
</tr>
<tr>
<td>Jewar </td>
<td>9870395079</td>
</tr>
<tr>
<td>Rabupura</td>
<td>9870395080</td>
</tr>
</tbody>
</table>


                    <!-- end of the loop -->
          
              </div>
          </div>

</main>
<div class="copyright">
    <p>
        Copyright@2020
    </p>
</div> 






<script src="node_modules/jquery/dist/jquery.slim.min.js"></script>
  <script src="node_modules/popper.js/dist/umd/popper.min.js"></script>
  <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
  
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

  <script>
    $(document).ready(function(){
      $("#mycarousel").carousel({interval: 2000});
      $("#carouselButton").click(function(){
        if ($("#carouselButton").children("span").hasClass('fa-pause')) {
          $("#mycarousel").carousel('pause');
          $("#carouselButton").children("span").removeClass('fa-pause');
          $("#carouselButton").children("span").addClass('fa-play');
        }
        else if ($("#carouselButton").children("span").hasClass('fa-play')){
          $("#mycarousel").carousel('cycle');
          $("#carouselButton").children("span").removeClass('fa-play');
          $("#carouselButton").children("span").addClass('fa-pause');
        }
      });
      $(document).on('click', '.dropdown-menu', function (e) {
  e.stopPropagation();
});

// make it as accordion for smaller screens
if ($(window).width() < 992) {
  $('.dropdown-menu a').click(function(e){
    e.preventDefault();
      if($(this).next('.submenu').length){
        $(this).next('.submenu').toggle();
      }
      $('.dropdown').on('hide.bs.dropdown', function () {
     $(this).find('.submenu').hide();
  })
  });
}
  </script>
</body>
</html>
